﻿body
{
    color:black;
    text-align:left;
}
.viewsanpham
{
    color:black;
    height:688px;
    margin-right:auto;
    margin-left:auto;
    margin-top:20px;
    margin-bottom:20px;
}
.otensanpham
{
    background:#F37021;
    height:52px;
    font-weight: bold;
    font-size:medium;
}
.cttensanpham
{
    margin-left:10px;
    font-weight:400;
    line-height:26px;
    font-size:24px;
    color: #FFFFFF;
    text-align: left;
}
.cthinhminhhoa
{
    max-width:400px;
    width: expression(this.width &gt; 400 ? 400: true);
    max-height:300px;
    height: expression(this.height &gt; 300 ? 300: true);
    display:block;
    margin-left:auto;
    margin-right:auto;
}
.omota
{
    padding: 10px 10px;
    border-left: 1px solid #DDDDDD;
    width:400px;
}
.odongia
{
    height:30px;
}
.ctdongia
{
    font-size:24px;
    line-height:30px;
    color:#333;
}
.odatmua
{
    height:42px;
    width:200px;
}
.ctdatmua
{
    font-size: 18px;
    width:200px;
    text-transform: uppercase;
    font-weight: 400;
    display: inline-block;
    font-size: 16px;
    color: #fff;
    cursor: pointer;
    vertical-align: middle;
    font-weight: 700;
    text-align: center;
    height:42px;
    background:#F37021;
}
.ctthemvaogio
{
    font-size: 18px;
    width:200px;
    text-transform: uppercase;
    font-weight: 400;
    display: inline-block;
    font-size: 16px;
    color: #fff;
    cursor: pointer;
    vertical-align: middle;
    font-weight: 700;
    text-align: center;
    height:42px;
    background:#F37021;
}
.ctthemvaogio:hover
{
    background:#E3E3E3;
    color:#F37021;
    border:1px solid #F37021;
}
.ctdatmua:hover
{
    background:#E3E3E3;
    color:#F37021;
    border:1px solid #F37021;
}
.otuychongiaohang
{
    background:#F4F7F8;
    color:black;
}
.ochude
{
    padding-top:10px;
    height:19px;
    border-top: 1px solid #DDDDDD;
}
.otheloai
{
    height:19px;
}
.othongtinct
{
    border-left: 1px solid #DDDDDD;
    font-weight: 700;
}
.ddlspn
{
    margin-left:auto;
    margin-right:auto;
}
.osanphamngang
{
    background-color:#F4F7F8;
    height:434px;
    text-decoration:none;
}
.osanphamngang p
{
    margin-bottom:10px;
    margin-left:30px;
}
.ospnviewsanpham
{
    max-height: 352.39px;
}
.ospnhinhanh
{
    max-height:260px;
    max-width:206px;
}
.ospntensanpham
{
    width:206px;
    height:33px;
    text-align: center;
}
.ospngiasanpham
{
    width:206px;
    height:24px;
    text-align: center;
}
.ospnmuangay
{
    width:206px;
    height:32px;
}
.spnhinhanh
{
    max-height:260px;
    max-width:206px;
    display:block;
    margin-left:auto;
    margin-right:auto;
}
.spntensanpham
{
    text-align:center;
    font-weight: 400;
    font-size: 13px;
}
.spngia
{
    display: inline-block;
    vertical-align: middle;
    white-space: nowrap;
    text-transform: uppercase;
    line-height: 24px;
    font-weight: 400;
    color:#ff0000;
}
.spnmuangay
{
    text-transform: uppercase;
    display: inline-block;
    width: 100%;
    border: 1px solid #f37022;
    background: #f37022;
    color: #fff;
    font-family: Helvetica,Arial,sans-serif;
    cursor: pointer;
    text-align: center;
    padding: 6px 0;
    line-height: 1.5em;
    transition: all .2s ease;
    box-sizing: content-box;
    font-size: 12px;
    height: auto;
}
.spnmuangay:hover
{
    background:white;
    border:1px solid #f37022;
    color:#f37022;
}
.ghtengh
{
    width:230px;
}
.ohinhthuctt
{
    margin-left:10px;
    text-align:center;
    width:116px;
}
.htttimg
{
    display:block;
    margin-left:auto;
    margin-right:auto;
    width:50%;
}